## Exporting: Commands

### Use

The Loader can process a range of commands and SQL statements, including Loader-specific commands for exporting data.

### Prerequisites

Calling the Loader

Creating a Database Session: Commands

### Syntax

<export_command> ::=
<export_db_command>
| <export_user_command>
| <export_schema_command>
| <export_table_command>
| <export_columns_command>

### Features

The Loader’s range of commands makes it possible to export, with increasing granularity, a complete database, a user’s objects, a schema’s objects, data from a table or a set of column values from a table.

### Examples

Loader Tutorial, Exporting

### Importing

Importing: Commands

See also:

UPDATE COLUMNS Command

Syntax Rules in Alphabetical Order

Syntax Rules Arranged Semantically